.. image:: https://img.shields.io/badge/licence-AGPL--3-blue.svg
        :target: http://www.gnu.org/licenses/agpl-3.0-standalone.html
        :alt: License: AGPL-3

=======================
Survey Question Privacy
=======================
* Ability to add privacies as questions to survey.
* Privacies can be required or optional

Configuration
=============
\-

Usage
=====
1. Create a new question for Survey. Choose Privacy as Question Type.
2. Choose existing privacy activity to question. If no privacy activity exists go ahead and create one in Privacy application.

Known issues / Roadmap
======================
\-

Credits
=======

Contributors
------------

* Miika Nissi <miika.nissi@tawasta.fi>

Maintainer
----------

.. image:: http://tawasta.fi/templates/tawastrap/images/logo.png
        :alt: Oy Tawasta OS Technologies Ltd.
        :target: http://tawasta.fi/

This module is maintained by Oy Tawasta OS Technologies Ltd.
